extends AnimationPlayer


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	play("CubeAction001")


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	play("CubeAction001")
